Module
Contents
Index 🔎︎

# Blue Function

Vráti hodnotu modrej zložky pre zadaný kód farby.

## Syntax:

    Blue (Farba As Long)

## Návratová hodnota:

Celé číslo

## Parameter:

Farba: Celočíselný výraz určujúci akýkoľvek kód farby, ktorého modrú zložku chcete vrátiť.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Farba " & lVar & " sa skladá z:" & Chr(13) &_

            "red= " & Red(lVar) & Chr(13)&_

            "green= " & Green(lVar) & Chr(13)&_

            "modra = " & Blue(lVar) & Chr(13) , 64,"farby"

    End Sub